@charset "utf-8";

/*==========================================================
	RESET
==========================================================*/
html,body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,object,blockquote{
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	box-sizing: border-box;
	vertical-align: middle;
}

body{
	line-height: 1em;
	-webkit-text-size-adjust: none;
}

img{
	border: 0px;
	vertical-align: bottom;
}

section,article,div{
	box-sizing: border-box;
}

ul,ol,li{
	list-style: none;
}

table{
	border-spacing: 0px;
	empty-cells: show;
}


/*==========================================================
	共通設定 (Primary style)
==========================================================*/
html{
	width: 100%;
}

body{
	width: 100%;
	max-width: 640px;
	margin: 0px auto !important;
	font-size: 12px;
	line-height: 1.4em;
	color: #000000;
	font-weight: 400;
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
	background-color: #FFFFFF;
	overflow-x: hidden;
}

a:link{
	color: #000000;
	text-decoration: none;
}

a:visited{
	color: #000000;
	text-decoration: none;
}

a:hover{
	color: #000000;
	text-decoration: none;
}

a:active{
	color: #000000;
	text-decoration: none;
}

.img100{
	width: 100%;
}

.cgi_img{
	position: absolute;
	bottom: 0px;
	width: 1px !important;
	height: 1px !important;
	overflow: hidden;
}


/*==========================================================
	ヘッダー
==========================================================*/
header{
	position: relative;
	width: 100%;
	margin: 0px auto;
	text-align: center;
	background-color: #650000;
}

header h1{
	width: 100%; height: 30px;
	margin: 0px auto;
	line-height: 30px;
	letter-spacing: 0.1em;
	color: #650000;
	font-size: 16px;
	background-color: #FFFFFF;
}

.header_box{
	position: relative;
	width: 100%; height: 160px;
	padding: 5px 0px;
}

.header_logo{
	position: absolute;
	left: 0px; right: 0px;
	width: 160px;;
	margin: 0px auto;
}

.header_menu{
	position: absolute;
	top: 30px; left: 10px;
	width: 70px; height: 70px;
	z-index: 99;
}

.header_tel{
	position: absolute;
	top: 30px; right: 10px;
	width: 70px; height: 70px;
	z-index: 99;
}

/*Facebook*/
.h_facebook a{
	padding: 10px 0px 10px 5px !important;
}

.facebook{
	display: inline-block;
	position: relative;
	width: 50px; height: 50px;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	background-color: #3B5998;
	overflow: hidden;
}

.facebook:after{
	content: "\f09a";
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 40px; height: 40px;
	margin: auto;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
	font-size: 34px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

/*インスタ*/
.h_instagram a{
	padding: 10px 0px 10px 5px !important;
}

.instagram{
	display: inline-block;
	position: relative;
	width: 50px; height: 50px;
	margin: 0px 10px 0px 0px;
	vertical-align: middle;
	border-radius: 13px;
	-webkit-border-radius: 13px;
	-moz-border-radius: 13px;
	background: -webkit-linear-gradient(135deg, #427EFF 0%, #F13F79 70%) no-repeat;
	background: linear-gradient(135deg, #427EFF 0%, #F13F79 70%) no-repeat;
	overflow: hidden;
}

.instagram:before{
	content: '';
	position: absolute;
	top: 23px; left: -18px;
	width: 60px; height: 60px;
	background: -webkit-radial-gradient(#FFDB2C 10%, rgba(255,105,34,0.65)55%, rgba(255,88,96,0)70%);
	background: radial-gradient(#FFDB2C 10%, rgba(255,105,34,0.65)55%, rgba(255, 88,96,0)70%);
}

.instagram:after{
	content: "\f16d";
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 40px; height: 40px;
	margin: auto;
	padding: 0em;
	line-height: 42px;
	text-align: center;
	color: #FFFFFF;
	font-size: 40px;
	font-weight: normal;
	font-family: 'FontAwesome';
}


/*==========================================================
	ピックアップ
==========================================================*/
.pickup_box{
	position: absolute;
	top: -29px; left: 0px; right: 0px;
	width: 640px; height: 500px;
	margin: 0px auto;
	-moz-transform: skew(0deg,5deg);
	-ms-transform: skew(0deg,5deg);
	-webkit-transform: skew(0deg,5deg);
	transform: skew(0deg,5deg);
	overflow: hidden;
}

.pickup_box:before{
	content: '';
	position: absolute;
	top: 0px; bottom: 0px; left: 0px; right: 0px;
	width: 100%; height: 530px;
	margin: 0px auto;
	-moz-transform: skew(0deg,-5deg);
	-ms-transform: skew(0deg,-5deg);
	-webkit-transform: skew(0deg,-5deg);
	transform: skew(0deg,-5deg);
	background-image: url(../img/pick_up.jpg);
	background-size: cover;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}


/*==========================================================
	トップメッセージ
==========================================================*/
.contents_message{
	position: relative;
	width: 100%; min-height: 440px;
	margin: 0px auto;
	padding: 0px 10px;
}

.contents_message h2{
	width: 100%; height: 40px;
	margin: 0px auto 10px auto;
	line-height: 40px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 28px;
}

.contents_message > p{
	width: 100%;
	line-height: 1.2em;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 18px;
}

.contents_message p span{
	display: inline-block;
	margin: 0px 0px 0px 5px;
	color: #EE0000;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
	font-weight: 600;
}

.contents_message p i{
	font-style: normal;
	font-weight: 600;
}

.contents_message ol{
	counter-reset: number;
	width: 100%;
	margin: 10px auto;
	list-style-type: none !important;
}

.contents_message ol li{
	position: relative;
	width: 100%; height: 30px;
	margin: 0px auto;
	padding: 0px 0px 0px 40px;
	line-height: 26px;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 14px;
}

.contents_message ol li:before{
	content: counter(number);
	counter-increment: number;
	display: inline-block;
	position: absolute;
	top: 0px; bottom: 0px; left: 5px;
	width: 26px; height: 26px;
	margin: auto 0px;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.8);
	font-size: 16px;
	font-family: 'Vidaloka', sans-serif;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	background-color: rgba(0,0,0,0.2);
}

.contents_message ol li span{
	display: inline-block;
	margin: 0px 5px;
	letter-spacing: 0.1em;
	color: #CC0000;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.4);
	font-size: 18px;
	font-weight: 600;
}


/*==========================================================
	コンテンツ全体
==========================================================*/
.main{
	position: relative;
	width: 100%; min-height: 100%;
	margin: 0px auto;
	background-color: #FAFAFA;
	overflow: hidden;
}

.contents{
	position: relative;
	width: 100%;
	margin: 0px auto;
	z-index: 10;
}


/*==========================================================
	Facebook
==========================================================*/
.footer_facebook{
	width: 100%;
	margin: 50px auto;
	padding: 0px 10px;
	text-align: center;
}

/*==========================================================
	フッター
==========================================================*/
footer{
	position: relative;
	width: 100%; height: 200px;
	margin: 50px auto 0px auto;
	text-align: center;
	background-color: #FFFFFF;
	-moz-transform: skew(0deg,5deg);
	-ms-transform: skew(0deg,5deg);
	-webkit-transform: skew(0deg,5deg);
	transform: skew(0deg,5deg);
}

.footer_box{
	position: relative;
	width: 100%; height: 200px;
	-moz-transform: skew(0deg,-5deg);
	-ms-transform: skew(0deg,-5deg);
	-webkit-transform: skew(0deg,-5deg);
	transform: skew(0deg,-5deg);
}

.footer_logo{
	position: absolute;
	top: 0px; left: 40px;
	width: 220px;
}

.footer_address{
	position: absolute;
	top: 50px; right: 30px;
	line-height: 1.4em;
	text-align: left;
	color: #212121;
	font-size: 22px;
}

.footer_address span{
	display: block;
}

.footer_smart_phone{
	position: absolute;
	top: 125px; left: 235px;
	padding: 0px 0px 0px 30px;
	text-align: left;
	letter-spacing: -0.02em;
	color: #212121;
	font-size: 26px;
}

.footer_smart_phone:before{
	content: "\f095";
	display: inline-block;
	position: absolute;
	top: 0px; left: 0px;
	width: 30px; height: 30px;
	margin: auto 0px;
	padding: 0em;
	line-height: 20px;
	text-align: center;
	color: #212121;
	font-size: 26px;
	font-weight: normal;
	font-family: 'FontAwesome';
}

.footer_tel{
	position: absolute;
	top: 125px; left: 445px;
	padding: 0px 0px 0px 30px;
	text-align: left;
	letter-spacing: -0.02em;
	color: #212121;
	font-size: 26px;
}

.footer_tel:before{
	content: "\f1ac";
	display: inline-block;
	position: absolute;
	top: 0px; left: 0px;
	width: 30px; height: 30px;
	margin: auto 0px;
	padding: 0em;
	line-height: 15px;
	text-align: center;
	color: #212121;
	font-size: 26px;
	font-weight: normal;
	font-family: 'FontAwesome';
}


/*==========================================================
	コピーライト
==========================================================*/
.copyright{
	position: absolute;
	bottom: 0px; left: 0px; right: 0px;
	width: 100%; height: 30px;
	margin: 0px auto;
	line-height: 30px;
	text-align: center;
	letter-spacing: 0.05em;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 200;
	font-family: 'Roboto','A-OTF UD新ゴ Pro','A-OTF UDShin Go Pro','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo, Osaka','ＭＳ Ｐゴシック','MS PGothic', sans-serif;
	background-color: #650000;
}

.copyright span{
	font-size: 12px;
}

.copyright a:link,
.copyright a:hover,
.copyright a:visited,
.copyright a:active{
	color: #FFFFFF;
	text-decoration: none;
}
